<?xml version="1.0" encoding="utf-8"?>
<android.support.v7.widget.LinearLayoutCompat
    xmlns:android="http://schemas.android.com/apk/res/android" android:layout_width="match_parent"
    android:layout_height="match_parent" android:orientation="vertical">
    <android.support.v7.widget.AppCompatTextView
        android:text="@string/pref_gpg_username"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />
    <android.support.v7.widget.AppCompatEditText
        android:id="@+id/username"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />
    <android.support.v7.widget.AppCompatTextView
        android:text="@string/pref_gpg_user_mail"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />
    <android.support.v7.widget.AppCompatEditText
        android:id="@+id/email"
        android:inputType="textEmailAddress"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />
</android.support.v7.widget.LinearLayoutCompat>